"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const pageHeader_vue_vue_type_script_setup_true_lang = require("./page-header.vue_vue_type_script_setup_true_lang.js");
var page_header_default = pageHeader_vue_vue_type_script_setup_true_lang.default;
exports.default = page_header_default;
